### Hierarchy

- unknown
  - ValidateFormFieldReply

## Index

### Constructors

- constructor

### Methods

- serializeBinary
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new ValidateFormFieldReply(): ValidateFormFieldReply

- Inherited from jspb.Message.constructor

  #### Returns ValidateFormFieldReply

## Methods

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/grpc_pb.d.ts:2026

  #### Returns Uint8Array

### toObject

- toObject(includeInstance?: boolean): ValidateFormFieldReply . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:2027

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns ValidateFormFieldReply . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): ValidateFormFieldReply

- - Defined in src/protobuf/grpc_pb.d.ts:2030

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns ValidateFormFieldReply

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: ValidateFormFieldReply, reader: BinaryReader): ValidateFormFieldReply

- - Defined in src/protobuf/grpc_pb.d.ts:2031

  #### Parameters

  - ##### message: ValidateFormFieldReply

  - ##### reader: BinaryReader

  #### Returns ValidateFormFieldReply

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: ValidateFormFieldReply, writer: BinaryWriter): void

- - Defined in src/protobuf/grpc_pb.d.ts:2029

  #### Parameters

  - ##### message: ValidateFormFieldReply

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: ValidateFormFieldReply ): ValidateFormFieldReply . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:2028

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: ValidateFormFieldReply

  #### Returns ValidateFormFieldReply . AsObject

Generated using TypeDoc